module.exports = {
    SPEECH_TO_TEXT_USERNAME: 'a88253de-914f-446f-a716-14532cc8f3fb',
    SPEECH_TO_TEXT_PASSWORD: 'VgASQqqDBqAe',

    TEXT_TO_SPEECH_USERNAME: '644b08a6-85dd-4e55-9274-aa7b1a9461aa',
    TEXT_TO_SPEECH_PASSWORD: 'ClNNRkFwveO7',

    MONGODB_USER_NAME: 'mongodb://mongo/test',
    MONGODB_PASSWORD: 'sN82fU8n0iLN'
};